<!DOCTYPE html>
<html lang="en">
<head>
	<title>Activity</title>
</head>
<body>
	<h1 align="center"><strong>You are in the Home Page</strong></h1>

	<p>
		<ol>
			<li><a href="movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
			<li><a href="movies/dvd/top10Movies.html">Top 10 Movies</a></li>
			<li><a href="./music/top10Singers.html">Top 10 Singers</a></li>
			<li><a href="./music/top10Songs.html">Top 10 Songs</a></li>
		</ol>
	</p>
</body>
</html>


